# Generated by Django 5.0.6 on 2024-07-10 07:36

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("uniweb", "0089_alter_uniwebpeoplepage_options_and_more"),
    ]

    operations = [
        migrations.RenameField(
            model_name="uniwebhomepage",
            old_name="logo",
            new_name="dark_logo",
        ),
        migrations.AlterField(
            model_name="uniwebhomepage",
            name="show_logo",
            field=models.BooleanField(
                default=True,
                help_text="Chcete v hlavičce ukazovat logo?",
                verbose_name="zobrazit logo",
            ),
        ),
    ]
